View Issue Details

IDProjectCategoryView StatusLast Update
0022775mantisbtapi restpublic2017-06-04 14:58
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.3.1 
Target Version2.5.0Fixed in Version2.5.0 
Summary0022775: Rename date_submitted to created_at and last_updated to updated_at
Description

This provides a more consistent naming to be used across REST API.

TagsNo tags attached.

Activities

Issue History

Date Modified Username Field Change
2017-04-23 18:21 vboctor New Issue
2017-04-23 18:21 vboctor Status new => assigned
2017-04-23 18:21 vboctor Assigned To => vboctor
2017-04-23 18:21 vboctor Note Added: 0056668
2017-04-30 14:57 vboctoradmin Target Version => 2.5.0
2017-05-03 22:44 vboctor Status assigned => resolved
2017-05-03 22:44 vboctor Resolution open => fixed
2017-05-03 22:44 vboctor Fixed in Version => 2.5.0
2017-06-04 14:58 vboctor Status resolved => closed